Subject: Re: MIG Welding Tapes?

From: [email-masked]
Date: Thu, 12 Jan 1995 18:33:04 GMT

In article <[email-masked]> [email-masked] (Mike Rehmus) writes:
>In <[email-masked]> [email-masked] (James 
>Kirkpatrick) writes: 
>
>>
>>
>>In article <[email-masked]>, Denny writes:
>>|>Does anyone know of a good Video Tape or book on MIG Welding
>>|>Techniques?
>>|>
>>|>... Denny
>>
>>According to the FAQ, "Learning MIG Welding" by SIP is a good tape.
>>
>>      The tape on MIG welding uses a good visual filter technique to 
>show every
>>      type of weld puddle.  After viewing the tape, my MIG welding has 
>been
>>      much better.
>>
>>This info was contributed by [email-masked], but I've been
>>unable so far to contact him for more information, like who is "SIP"
>>or where the tape is sold.
>>
>>Jim
>>
>
>Yes, it is a good tape and my welding improved a great deal!

Mike, how can I aquire this tape? Who is SIP and do they sell 
it?

You can E-Mail at [email-masked]

Thanks ... Denny

---

From: [email-masked] (Mike Rehmus)
Date: 13 Jan 1995 21:40:17 GMT

>You can E-Mail at [email-masked]

Wow,  It's been a long time since I used the [email-masked] even 
tho I do still have the account.  My address, right now, until I get my 
Eudora / Mosaics on TIA up (Netcom does not like that combo, they want 
us to use NetCruiser which does have significant limitations) is
[email-masked].  If I did post my old address, I appologize.

Mike